local fn = _gn(0x82ba3f88)
--- GET_INTERIOR_ROOM_TIMECYCLE
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @return Room's timecycle hash.
function Global.GetInteriorRoomTimecycle(interiorId, roomIndex)
	return fn(interiorId, roomIndex, _ri)
end
